When create new company

When creating a new company below error comes with v13.12.0

Traceback (most recent call last): (desk.min.js, line 1)
File “/home/frappe/frappe-bench/apps/erpnext/erpnext/setup/doctype/company/company.py”, line 453, in install_country_fixtures
frappe.get_attr(module_name)(company, False)
File “/home/frappe/frappe-bench/apps/erpnext/erpnext/regional/india/setup.py”, line 25, in setup
make_fixtures(company)
File “/home/frappe/frappe-bench/apps/erpnext/erpnext/regional/india/setup.py”, line 740, in make_fixtures
set_tax_withholding_category(company)
File “/home/frappe/frappe-bench/apps/erpnext/erpnext/regional/india/setup.py”, line 819, in set_tax_withholding_category
docs = get_tds_details(accounts, fiscal_year_details)
File “/home/frappe/frappe-bench/apps/erpnext/erpnext/regional/india/setup.py”, line 866, in get_tds_details
rates=[{“from_date”: fiscal_year_details[1], “to_date”: fiscal_year_details[2],
TypeError: ‘NoneType’ object is not subscriptable

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/home/frappe/frappe-bench/apps/frappe/frappe/app.py”, line 68, in application
response = frappe.api.handle()
File “/home/frappe/frappe-bench/apps/frappe/frappe/api.py”, line 55, in handle
return frappe.handler.handle()
File “/home/frappe/frappe-bench/apps/frappe/frappe/handler.py”, line 31, in handle
data = execute_cmd(cmd)
File “/home/frappe/frappe-bench/apps/frappe/frappe/handler.py”, line 67, in execute_cmd
return frappe.call(method, **frappe.form_dict)
File “/home/frappe/frappe-bench/apps/frappe/frappe/ init .py”, line 1199, in call
return fn(*args, **newargs)
File “/home/frappe/frappe-bench/apps/frappe/frappe/desk/form/save.py”, line 21, in savedocs
doc.save()
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 285, in save
return self._save(*args, **kwargs)
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 307, in save
self.insert()
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 268, in insert
self.run_post_save_methods()
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 1001, in run_post_save_methods
self.run_method(“on_update”)
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 860, in run_method
out = Document.hook(fn)(self, *args, **kwargs)
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 1158, in composer
return composed(self, method, *args, **kwargs)
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 1141, in runner
add_to_return_value(self, fn(self, *args, **kwargs))
File “/home/frappe/frappe-bench/apps/frappe/frappe/model/document.py”, line 854, in
fn = lambda self, *args, **kwargs: getattr(self, method)(*args, **kwargs)
File “/home/frappe/frappe-bench/apps/erpnext/erpnext/setup/doctype/company/company.py”, line 117, in on_update
install_country_fixtures(self.name, self.country)
File “/home/frappe/frappe-bench/apps/erpnext/erpnext/setup/doctype/company/company.py”, line 456, in install_country_fixtures
frappe.throw(
(“Failed to setup defaults for country {0}. Please contact support@erpnext.com”).format(frappe.bold(country)))
File “/home/frappe/frappe-bench/apps/frappe/frappe/ init .py”, line 438, in throw
msgprint(msg, raise_exception=exc, title=title, indicator=‘red’, is_minimizable=is_minimizable, wide=wide, as_list=as_list)
File “/home/frappe/frappe-bench/apps/frappe/frappe/ init .py”, line 417, in msgprint
_raise_exception()
File “/home/frappe/frappe-bench/apps/frappe/frappe/ init .py”, line 371, in _raise_exception
raise raise_exception(msg)
frappe.exceptions.ValidationError: Failed to setup defaults for country India . Please contact support@erpnext.com

Anyone facing issue like this?

I am stuck with this error, kindly help me.